body {
  background-image: url(../img/bgtest.png);
  background-repeat: repeat-x;
  background-attachment: fixed;
  color: white;
  margin: 0;
}
main > div{
background-color: rgba(255, 255, 255, 0.65);
color: black;
}
.container-header{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 10px;
  max-width: 1000px;
  border-radius: 30px;
  font-size: 10px;
}
.container-links{
  width: 200px;
  text-align: center;
  padding: 10px 25px;
  max-width: 200px;
  max-height: 450px;
  border-radius: 30px;
  margin-left: auto;
  margin-right:0;
  overflow: auto;
}
.container-center{
  grid-column: 2/4;
  padding: 25px;
  max-height: auto;
  border-radius: 30px;
  overflow: auto;
}
.container-stamps{
  width: 200px;
  text-align: center;
  padding: 10px 25px;
  max-width: 200px;
  max-height: 450px;
  border-radius: 30px;
  margin-left: 0;
  margin-right: auto;
  overflow: auto;
}
.container-info-box{
  width: 200px;
  padding: 10px 25px;
  max-width: 200px;
  border-radius: 30px;
  margin-left: auto;
  margin-right:0;
  overflow: auto;
}
.container-big{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 10px;
  border-radius: 30px;
}
.container-long-box{
  width: 90%;
  padding: 10px 25px;
  max-width: 300px;
  border-radius: 30px;
  margin-left: auto;
  margin-right:0;
  overflow-y: auto;
}
.container-updates{
  width: 200px;
  padding: 10px 25px;
  max-width: 200px;
  max-height: 450px;
  border-radius: 30px;
  overflow: auto;
  font-family: Palatino, Palatino Linotype, Palatino LT STD, Book Antiqua, Georgia, serif; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px;

}
.grid{
  display: grid;
  grid-gap: 1em;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: auto;
  margin: 100px;

}
.grid-col-span-4{
  grid-column: span 4;
}
.grid-col-span-2{
  grid-column: span 2;
}
.grid-col-span-3{
  grid-column: span 3;
}
a{
  color: black;
  text-decoration: none;
}
a:hover{
  color: #454443;
}
ul{
list-style-type: none;
text-align: left;
}
a{
  color: black;
  text-decoration: none;
}
a:hover{
  color: #454443;
}
.picrew{
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 150px;
}

.finaloutpost{
background-image: url(../img/shrines/finaloutpost/foheader.jpg);
background-attachment: fixed;
color: white;
margin: 0;
}
.link-bg{
  background-color: rgba(255, 255, 255, 0.65);
  border-radius: 30px;
}
.dragoncave{
  background-image: url(../img/shrines/dragoncave/dcheader.jpg);
  background-attachment: fixed;
  color: white;
  margin: 0;
}
.pokefarm{
  background-image: url(../img/shrines/pokefarm/pfheader.png);
  background-attachment: fixed;
  color: black;
  margin: 0;
}
.nested{
  display: grid;
  grid-template-columns: 60% 40%;
  grid-gap: 2em;
}
